tüm seçenekler
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Kaynak: llvm-defaults  ]

Paket: libc++abi-dev (1:9.0-49~exp3)

libc++abi-dev için bağlantılar

Screenshot

Debian Kaynakları:

llvm-defaults Kaynak Paketini İndir:

Geliştiriciler:

Benzer paketler:

Deneysel paket

Uyarı: Bu paket deneysel dağıtımdan geliyor. Bu, paketin kararsız veya hatalı olabileceği hatta veri kaybına sebep olabileceği anlamına gelmektedir. Lütfen kullanmadan önce değişim günlüğüne ve muhtemel diğer belgelendirmeye danıştığınızdan emin olun.

LLVM low level support for a standard C++ library (development files)

libc++abi is another implementation of low level support for a standard C++ library.

Features and Goals

  * Correctness as defined by the C++ standards.
  * Provide a portable sublayer to ease the porting of libc++
This is a dependency package providing low level support to LLVM C++ Standard library.

Etiketler: Yazılım Geliştirme: Kitaplıklar, Rol: Geliştirme Kitaplığı

libc++abi-dev ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances

libc++abi-dev indir

Tüm mevcut mimariler için indir
Mimari Paket Boyutu Kurulu Boyut Dosyalar
s390x 7,4 kB14,0 kB [dosya listesi]